.tagline3 span {
    margin: 0 10px;
    font-weight: 500;
}

.tagline3 i {
    margin-right: 5px;
    color: #0d6efd;
}

/* Logo */

.logo {
    height: 50px;
    width: auto;
}

.shadow:hover {
    transform: translateY(-5px);
    transition: 0.3s;
}

    /* closing Tag */

 .closing-section {
      background: linear-gradient(135deg, #0d1b2a, #1b263b);
      color: #ffffff;
      padding: 80px 20px;
      text-align: center;
    }

    .closing-text {
      font-size: 2rem;
      font-weight: 600;
      letter-spacing: 1px;
    }

    .highlight {
      color: #fca311;
      font-weight: 700;
    }

    .closing-btn {
      margin-top: 25px;
      padding: 12px 30px;
      font-size: 16px;
      border-radius: 30px;
      background-color: #fca311;
      color: #000;
      border: none;
      transition: 0.3s;
    }

    .closing-btn:hover {
      background-color: #ffba33;
      transform: scale(1.05);
    }

    /* why choose us */

.why-choose-us {
  background: #ffffff;
  border-radius: 10px;
  transition: 0.3s ease;
  border-left: 4px solid #fca311;
}

.why-choose-us:hover {
  transform: translateY(-6px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}

.why-choose-us h5 {
  font-weight: 600;
  margin-bottom: 10px;
}

.why-choose-us p {
  color: #6c757d;
  font-size: 14px;
}

.highlight-box {
  background: #0d1b2a;
  color: #fff;
  border-left: none;
}

.highlight-box p {
  color: #ddd;
}

/* Frequently asked question */

.faq-section {
  background: linear-gradient(135deg, #e0f7fa, #f1f8ff);
}

.faq-container {
  max-width: 800px;
  margin: auto;
}

.faq-item {
  background: #ffffff;
  border-radius: 10px;
  margin-bottom: 15px;
  overflow: hidden;
  transition: 0.3s;
  border-left: 5px solid #fca311;
}

.faq-question {
  width: 100%;
  padding: 15px 20px;
  text-align: left;
  border: none;
  outline: none;
  background: none;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
}

.faq-question:hover {
  color: #fca311;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  padding: 0 20px;
  transition: max-height 0.4s ease;
}

.faq-answer p,
.faq-answer ul {
  margin: 10px 0;
  color: #555;
  font-size: 14px;
}

.faq-answer ul {
  padding-left: 18px;
}

.faq-item.active .faq-answer {
  max-height: 300px;
  padding-bottom: 15px;
}

.faq-item.active {
  border-left: 5px solid #0d1b2a;
  background: #f9fbff;
}

/*==========whatsapp popup==================
==================================== */

/* Floating Button */
  .whatsapp-btn {
    position: fixed;
    bottom: 104px;
    right: 40px;
    background: #25D366;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10000;
    transition: background 0.3s;
    animation: pulse 1s infinite;
  }

  @keyframes pulse{
  0% { box-shadow: 0 0 0 0 rgba(37,211,102,0.6); }
  70% { box-shadow: 0 0 0 15px rgba(37,211,102,0); }
  100% { box-shadow: 0 0 0 0 rgba(37,211,102,0); }
  }

  .whatsapp-btn:hover {
    background: #1ebe57;
  }

  /* Chat Box */
  .chat-box {
    position: fixed;
    bottom: 160px;
    right: 28px;
    width: 280px;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.2);
      opacity: 0;                
  transform: translateY(20px); 
  pointer-events: none;        
  transition: all 0.5s ease; 
    z-index: 9999;
  }

  .chat-box.show {            
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

  .chat-header {
    background: #25D366;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content:center;
  }

  .chat-header-text{
    text-align: center;
  }

  /* Input fields */
.chat-body .form-control {
  font-size: 13px;
  padding: 6px 10px;
  border-radius: 8px;
  border: 1px solid #ddd;
  color: #000;         
  background: #fff;
  box-shadow: none;
}

.chat-body .form-control::placeholder {
  color: #888;
  font-size: 12px;
}

/* Button */
.chat-btn {
  background: #25D366;
  border: none;
  padding: 6px 10px;
  border-radius: 8px;
  color: #fff;
  font-size: 13px;
  cursor: pointer;
  transition: 0.3s;
}

  .whatsapp-close-btn {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
  }
  .whatsapp-close-btn:hover {
    color: #000;
  }

  .chat-body {
    padding: 15px;
    font-size: 14px;
    color: #333;
  }

  .chat-body p {
    margin-bottom: 15px;
  }

#whatsappText {
  position: fixed;       
  bottom: 93px;         
  right: 95px;          
  background: #F5F7F9;
  color: #000;
  padding: 6px 12px;
  border-radius: 10px;
  font-size: 14px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  z-index: 10000;
  transition: opacity 0.5s ease; 
}

#whatsappText.hide {    
  opacity: 0;
  pointer-events: none;
}

.icon-spin {
  display: inline-block;
  animation: spin 0.5s linear;
}

.icon-spin-reverse {
  display: inline-block;
  animation: spin-reverse 0.5s linear;
}

@keyframes spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(180deg); }
}

@keyframes spin-reverse {
  from { transform: rotate(180deg); }
  to { transform: rotate(0deg); }
}
